{
  "codeName" : "common",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMODULES/common.json",
  "mOSFilePath" : "pssysapps/Web/psappmodules/common",
  "name" : "公共模块",
  "rTMOSFilePath" : "pssysapps/Web/psappmodules/common"
}